
@font-face {font-family: "iconfont";
  src: url('../images/font_1463542798_419157.eot'); /* IE9*/
  src: url('../images/font_1463542798_419157.eot') format('embedded-opentype'), /* IE6-IE8 */
    url('../images/8e6aef4ed9f84c6dbb1734a473cc727f.woff') format('woff'), /* chrome,firefox */
    url('../images/font_1463542798_419157.ttf') format('truetype'), /* chrome,firefox,opera,Safari, Android, iOS 4.2+*/
  url('../images/font_1463542798_419157.svg#iconfont') format('svg'); /* iOS 4.1- */
  src: url('../images/font_1463542798_419157.eot')\0; /* ie8 fix */

}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-sousuo:before { content: "\e600"; }
.icon-QQ:before { content: "\e607"; }
.icon-weixin:before { content: "\e608"; }
.icon-qq:before { content: "\e609"; }
.icon-iconfontweibowukuang:before { content: "\e60a"; }
.icon-jiantou:before { content: "\e60f"; }
.icon-jiantou1:before { content: "\e604"; }
.icon-jiantou2:before { content: "\e605"; }
.icon-denglu:before { content: "\e601"; }
.icon-dianhua:before { content: "\e60d"; }
.icon-weixin1:before { content: "\e60b"; }
.icon-dianhua1:before { content: "\e60e"; }
.icon-shouye:before { content: "\e610"; }
.icon-sanhengzongleimu:before { content: "\e611"; }
.icon-sanheng:before { content: "\e613"; }
.icon-weibo:before { content: "\e60c"; }
.icon-iconshuangjiantou:before { content: "\e606"; }
.icon-zhuce:before { content: "\e602"; }
.icon-down:before { content: "\e603"; }
.icon-jiantou-copy:before { content: "\e612"; }
